/*BodyFix*/
body { overflow-x:hidden}

/*Main Wrappers
===============*/
.main_wrapper { background:#ffffff; width:1020px; margin:0 auto; text-align:center; box-shadow:0px 0px 20px #606060; text-align:left}

/*Header
========*/
	header { border-top:#555555 5px solid; position:relative; z-index:10}
	header .blue_line { background:#0090E2; height:5px; width:175px; display:block; position:absolute; left:0; top:-5px}
	/*Logo*/
	.logo { position:absolute; left:40px; top:43px; width:235px; height:80px; display:block; background:url(../images/logo.png) no-repeat;}

	/*MainMenu
	nav.head_nav { margin:128px 0 0 0; background:url(../images/bg_menu1-x.png) repeat-x; position:relative; height:52px}
	.mainmenu { margin:0; padding:0; position:relative; z-index:10;}
	.mainmenu li { float:left; padding:0; margin:0; position:relative}
	.mainmenu li.sep { width:1px!important; background:url(../images/sep_menu.png) no-repeat center!important; display:block; height:52px}
	.mainmenu li a { display:block; width:100px; text-align:center; line-height:20px; font-size:12px; text-decoration:none; color:#555555; font-family: 'Open Sans', sans-serif; padding:16px 0; text-transform:uppercase}
	.mainmenu li.act { background:url(../images/bg_menu2-x.png) repeat-x!important;}
	.mainmenu li.act a { color:#0090E2!important;}
	.menu_indicator { width:100px; height:100%; background:#f8f8f8 url(../images/bg_menu2-x.png) repeat-x; position:absolute; left:0px; top:0px; z-index:0}
		Submenu
	.level1 { left:0px; top:51px;}
	.level2 { left:200px; top:0px;}
	.level2r { left:-200px; top:0px;}
	.mainmenu li ul.sub_menu { margin:0; padding:0; position:absolute; overflow:visible; display:none}
	.mainmenu li ul.sub_menu li { float:none; background:#3c3c3c; border-top:#4c4c4c 1px solid; border-bottom:#303030 1px solid; border-radius:2px; width:200px; position:relative}
	.mainmenu li ul.sub_menu li a { display:block; padding:10px 25px; line-height:14px; font-size:12px; color:#ffffff; font-family: 'Open Sans', sans-serif; text-transform:none; text-align:left}
	.mainmenu li ul.sub_menu li:hover { background:#0090E2; border-top:#0090E2 1px solid; border-bottom:#0090E2 1px solid; border-radius:0px;}*/
		/*MobileMenu*/
	.mobile_nav { display:none}
	.mobile_menu { display:none}

	/*Soicials*/
	.socials { margin:0; padding:0; position:absolute; right:40px; top:55px; overflow:hidden;}
	.socials li { width:21px; height:17px; margin:0 5px 0 0; float:left}
	.socials li a { width:21px; height:17px; display:block;}

	#s {
	background: url("/wp-content/themes/catena2/images/search.png") no-repeat scroll 5px 6px transparent;
	/*background: #fff;*/
	/*border-radius: 2px 2px 2px 2px;*/
	margin-right: 20px;
	border: 1px #999 solid;
	font-size: 14px;
	height: 25px;
	width: 245px;
	/*width: 47.64%;*/
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
	display: inline;
	color: #000;


}



	.mail_phone_header {
		float: right; margin-top:  20px; line-height: 300%;
		}


/*Slider
========*/
	.top_slider { width:1020px; padding-bottom:30px;  overflow:hidden}
	#top_slider { overflow:hidden}

/*Category slider
========*/
	.category_slider { width:700px; padding-bottom:25px; overflow:hidden}
	#category_slider { overflow:hidden}

/*Main Container
================*/
	.site_container { padding:0 30px; }
	.slogan { padding:25px 0; border-bottom:#efefef 1px solid; border-top:#efefef 1px solid; margin-bottom:25px!important; color:#555555; font-family:font-family: 'Open Sans', sans-serif; line-height:30px; font-size:18px;}
	.slogan h1 { margin-bottom:0}
	.slogan span { font-size:23px; line-height:30px; color:#555555; font-family:font-family: 'Open Sans', sans-serif; display:block}
	.bf_block { background:#f9f9f9; margin:20px 0 40px 0; padding:40px 30px; border-bottom:#efefef 1px solid; border-top:#efefef 1px solid}
		/*Sliding Gallery*/
	.slider1_list { overflow:hidden;}
	.slider1_list li { text-align:center; background:none; padding:0 0 20px 0; border-bottom:#dbdbdb 1px solid; font-size:13px; font-style:italic; color:#7b7b7b; cursor:pointer; float:left}
	.slider1_list li img { margin-bottom:20px}
	.slider1_list li h4 { color:#555555; margin-bottom:10px; font-style:normal}
	.slider1_list li:hover { border-bottom:#0090E2 1px solid; background:#eeeeee}
	.slider1_list li:hover h4 { color:#0090E2;}
		/*Seperators*/
	.seperator {background:url(../images/bg_grey_pix.png) repeat-y ; overflow:hidden}
	.seperator_after8 { background-position:50% 0}
	.seperator_right { background-position: 75% 0}
	.seperator_left { background-position: 25% 0}

/*Aside
=======*/
	.aside { padding:30px 30px 35px 30px; background:#131313; margin-top:20px}

/*Footer
==================*/
	footer { position:relative; background:#fff; height:45px;}
	.footer_block { position:absolute; bottom:0px; left:0px; background:#0090E2; padding:45px 30px 15px 30px; display:block; width:200px; box-shadow:3px 3px 3px rgba(0, 0, 0, 0.15); }
	.footer_block p { padding:45px 0 55px 0; margin:0; color:#ffffff; font-size:12px; line-height:18px; font-style:italic}
	.copyright { color:#ffffff; font-size:12px}



/*----------------------------------------------------------
Tablet Portrait size to standard 960 (768x1024)
-----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*Main Wrappers
===============*/
.main_wrapper { background:#ffffff; width:768px; margin:0 auto; text-align:center; position:relative; padding:0 0px; text-align:left}

/*Header
========*/
	/*MobileMenu*/
	.mobile_nav { display:none}
	.mobile_menu { display:none}
	#s { width: 145px; }

/*Slider
========*/
	.top_slider { width:768px; padding-bottom:25px; overflow:hidden}
	#top_slider { overflow:hidden}


/*Main Container
================*/
	.site_container { padding:0 0px}
	.bf_block { background:#f9f9f9; margin:20px 0 40px 0; padding:40px 0px; border-bottom:#efefef 1px solid; border-top:#efefef 1px solid}

/*Aside
=======*/
	.aside { padding:35px 0px 50px 0px; background:#131313;}

/*Footer
==================*/
	.footer_block { position:absolute; bottom:0px; left:0px; background:#0090E2; padding:45px 10px 15px 10px; display:block; width:172px}
	.footer_block img { max-width:172px; height:auto}
	.footer_block p { padding:35px 0 45px 0; margin:0; color:#ffffff; font-size:12px; line-height:18px; font-style:italic}
	.copyright { color:#ffffff; font-size:12px}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	/*Empty*/
}

/*------------------------------------------------
Mobile Landscape Size to Tablet Portrait (480x320)
--------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*Main Wrappers
===============*/
.main_wrapper { background:#ffffff; width:440px; margin:0 auto; text-align:center; position:relative; padding:0px; box-shadow:0px 0px 20px #606060; text-align:left; }

/*Header
========*/
	/*MainMenu*/
	nav.head_nav { display:none!important}
	nav#access { display:none!important}
	/*MobileMenu*/
	.mobile_nav { display:block!important; margin: 20px 0 10px 0; position:relative; padding:0 20px}
	.mobile_nav a.menu_toggle { width:400px; display:block; border-top:#555555 1px solid; border-bottom:#555555 1px solid; line-height:40px; font-size:12px; text-decoration:none; color:#555555; font-family: 'Open Sans', sans-serif; text-align:center; text-transform:uppercase; background:none; margin:0 0 10px 0}
	.mobile_nav a.menu_toggle:hover { border-top:#0090E2 1px solid; border-bottom:#0090E2 1px solid; color:#0090E2; text-decoration:none; background:none}
	.mobile_nav a.menu_toggle.act { border-top:#0090E2 1px solid; border-bottom:#0090E2 1px solid; color:#0090E2; text-decoration:none; background:#f8f8f8}
	.mobile_menu { display:none; margin:0; padding:0}
	.mobile_menu li { float:none; background:#3c3c3c; border-top:#4c4c4c 1px solid; border-bottom:#303030 1px solid; width:400px; position:relative; margin:0; padding:0}
	.mobile_menu li a { display:block; padding:10px 25px; line-height:14px; font-size:12px; color:#ffffff; font-family: 'Open Sans', sans-serif; text-decoration:none; text-align:left; text-transform:uppercase}
	.mobile_menu li a:hover { text-decoration:none}
	.mobile_menu li:hover { background:#0090E2; border-top:#0090E2 1px solid; border-bottom:#0090E2 1px solid; border-radius:0px;}
	.mobile_menu .sub_menu { padding:0; margin:0}
	.level1 a { padding-left:40px!important}
	.level2 a, .level2r a { padding-left:55px!important}

	/*Logo*/
	.logo { position:absolute; left:40px; top:50px; width:235px; height:40px; display:block; background:url(../images/logo.png) no-repeat;}
	/*Soicials*/
	.socials { margin:0; padding:0; position:absolute; right:10px; top:15px; overflow:hidden;}
	#s { width: 245px; }
	.mail_phone_header { text-align: center; margin: auto; float: none;}

	#menu-toppmeny-1 {
		height: 30px;
		width: 100%;
		background:transparent;
		color:#000;
	}




/*Slider
========*/
	.top_slider { width:440px; padding-bottom:25px; overflow:hidden}
	#top_slider { overflow:hidden}

/*Main Container
================*/
	.site_container { padding:0 10px}
	.bf_block { background:#f9f9f9; margin:20px 0 40px 0; padding:30px 10px; border-bottom:#efefef 1px solid; border-top:#efefef 1px solid}
	.es-carousel-wrapper { margin-top:20px}
	.es-nav {top:-20px!important}
		/*Resolution Fixes*/
	.add-spacers { margin-left:0px!important; margin-right:0px!important}
	.contact_input input, .contact_input textarea { margin:0!important}
		/*Seperators*/
	.seperator { background:none}
		/*SideBar*/
	.sidebar_right { border-top:#efefef 1px solid; padding:20px 0 0px 0;}
	.sidebar_left { border-bottom:#efefef 1px solid; padding:0 0 20px 0;}

/*Aside
=======*/
	.aside { padding:35px 10px 170px 10px; background:#131313;}

/*Footer
==================*/
	.footer_block { position:absolute; bottom:0px; left:0px; background:#0090E2; padding:45px 15px 15px 15px; display:block; width:420px}
	.footer_block img { }
	.footer_block p { padding:25px 0 35px 0; margin:0; color:#ffffff; font-size:12px; line-height:18px; font-style:italic}
	.copyright { color:#ffffff; font-size:12px}

/*Skeleton Fixes
================*/
.columns { padding-bottom:15px}
}

/*-----------------------------------------------------
Mobile Portrait Size to Mobile Landscape Size (320x480)
-------------------------------------------------------*/
@media only screen and (max-width: 479px) {
/*Main Wrappers
===============*/
.main_wrapper { background:#ffffff; width:320px; margin:0 auto; text-align:center; position:relative; padding:0px; box-shadow:0px 0px 20px #606060; text-align:left}

/*Header
========*/
	/*MainMenu*/
	nav.head_nav { display:none!important}
	nav#access { display:none!important}
	/*MobileMenu*/
	.mobile_nav { display:block!important; margin: 20px 0 10px 0; position:relative; padding:0 20px}
	.mobile_nav a.menu_toggle { width:280px; display:block; border-top:#555555 1px solid; border-bottom:#555555 1px solid; line-height:40px; font-size:12px; text-decoration:none; color:#555555; font-family: 'Open Sans', sans-serif; text-align:center; text-transform:uppercase; background:none; margin:0 0 10px 0}
	.mobile_nav a.menu_toggle:hover { border-top:#0090E2 1px solid; border-bottom:#0090E2 1px solid; color:#0090E2; text-decoration:none; background:none}
	.mobile_nav a.menu_toggle.act { border-top:#0090E2 1px solid; border-bottom:#0090E2 1px solid; color:#0090E2; text-decoration:none; background:#f8f8f8}
	.mobile_menu { display:none; margin:0; padding:0}
	.mobile_menu li { float:none; background:#3c3c3c; border-top:#4c4c4c 1px solid; border-bottom:#303030 1px solid; width:280px; position:relative; margin:0; padding:0}
	.mobile_menu li a { display:block; padding:10px 25px; line-height:14px; font-size:12px; color:#ffffff; font-family: 'Open Sans', sans-serif; text-decoration:none; text-align:left; text-transform:uppercase}
	.mobile_menu li a:hover { text-decoration:none}
	.mobile_menu li:hover { background:#0090E2; border-top:#0090E2 1px solid; border-bottom:#0090E2 1px solid; border-radius:0px;}
	.mobile_menu .sub_menu { padding:0; margin:0}
	.level1 a { padding-left:40px!important}
	.level2 a, .level2r a { padding-left:55px!important}
	/*Logo*/
	.logo { position:absolute; left:40px; top:50px; width:235px; height:40px; display:block; background:url(../images/logo.png) no-repeat;}
	/*Soicials*/
	.socials { margin:0; padding:0; position:absolute; right:10px; top:15px; overflow:hidden;}
	.mail_phone_header { text-align: center; margin: auto; float: none;}
	#s { width: 145px; }

	#menu-toppmeny-1 {
		height: 30px;
		width: 100%;
		background:transparent;
		color:#000;
	}


/*Slider
========*/
	.top_slider { width:320px; padding-bottom:25px; overflow:hidden}
	#top_slider { overflow:hidden}
	.top_slider { display: none;}

/*Main Container
================*/
	.site_container { padding:0 10px}
	.bf_block { background:#f9f9f9; margin:20px 0 40px 0; padding:20px 10px; border-bottom:#efefef 1px solid; border-top:#efefef 1px solid}
	.es-carousel-wrapper { margin-top:20px}
	.es-nav {top:-20px!important}
		/*Resolution Fixes*/
	.add-spacers { margin-left:0px!important; margin-right:0px!important}
	.contact_input input, .contact_input textarea { margin:0!important}
		/*Seperators*/
	.seperator { background:none}
		/*SideBar*/
	.sidebar_right { border-top:#efefef 1px solid; padding:20px 0 0px 0;}
	.sidebar_left { border-bottom:#efefef 1px solid; padding:0 0 20px 0;}

/*Aside
=======*/
	.aside { padding:35px 10px 185px 10px; background:#131313;}

/*Footer
==================*/
	.footer_block { position:absolute; bottom:0px; left:0px; background:#0090E2; padding:45px 10px 15px 10px; display:block; width:320px}
	.footer_block img { }
	.footer_block p { padding:25px 0 35px 0; margin:0; color:#ffffff; font-size:12px; line-height:18px; font-style:italic}
	.copyright { color:#ffffff; font-size:12px}

/*Skeleton Fixes
================*/
.columns { padding-bottom:15px}

}

/* =Menu
-------------------------------------------------------------- */
.arrow {
	display: none;
}
#access {
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
	 /*margin:128px 0 0 0; background:url(../images/bg_menu1-x.png) repeat-x; position:relative; height:52px*/
}
#access ul {
	font-size: 14px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}


.menu {
    list-style: none outside none;
    display: block;
}
nav, menu {display: block;}
#access div {
	margin: 0 5.6%;
}
#access div {
	padding-right: 10px;
}



/* "scale-with-grid" pA bilder */
.scale-width-grid {
	max-width: 100%;
	height: auto;
}

/*searchform*/
.inpt_box {
display: inline-block;
}

/*
	#searchsubmit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #080808;
	margin-left: 10px;
	padding: 4px 8px;
	background: -moz-linear-gradient(
		top,
		#fafafa 0%,
		#d1cdcd);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fafafa),
		to(#d1cdcd));
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #d1cfcf;
	-moz-box-shadow:
		0px 1px 3px rgba(148,146,148,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(148,146,148,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		1px 1px 1px rgba(000,000,000,0.4),
		0px 0px 0px rgba(255,255,255,0.3);

	cursor: hand;
	cursor: pointer;
	}
*/
#header-container {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	height: 100px;
	background: #fff;
	position: relative;
}
.headerbg {
	background: url("../images/catena_header_bg2.png")  center no-repeat;
	top: 5px;
}

#logo {

	margin: 25px 0 20px 0px;

	float: left;
	display: block;

}

#searchform {

	margin: 40px 0px 20px 0px;

	height: 47px;
	/*border: 1px solid #000;*/
	top: 10%;
	/*display: inline-block;*/
	display: inline;

	float: right;

}
#searchbtn {
	/*position: absolute;*/
		/*float: right;*/
		display: inline;
		margin-bottom: 5x;



}
.searchInput {
	display: inline;
	width: 180px;
	height: 30px;
	color: #000;
}

.feature {
	min-height: 450px;
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: scale(1.0) rotate(0deg);
    /*-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.7);*/
  }
  70% {
    -webkit-transform: scale(1.2) rotate(10deg);
   /* -webkit-box-shadow: 20px 20px 80px rgba(0,0,0,0.2);*/
  }
  100% {
    -webkit-transform: scale(1.2) rotate(-5deg);
    /*-webkit-box-shadow: 20px 20px 80px rgba(0,0,0,0.2);*/
  }
}


#logoani {
 -webkit-animation-name: bounce;
 -webkit-animation-duration: 1s;
 -webkit-animation-timing-function: ease-in-out;
 -webkit-animation-iteration-count: 2;
 -webkit-animation-direction: alternate;
 -webkit-animation-delay: 4s;
}


ul.kick_list_prod, ol.kick_list_prod{
	padding:0;
	margin:0 0 20px 25px;
}
ul.kick_list_prod { list-style:disc;}

	ul.kick_list_prod li, ol.kick_list_prod li{
		padding:5px 0;
		margin:0;
	}

ul.alt_arrow_prod {
	padding:0;
	margin:0 0 20px 0;
}
	ul.alt_arrow_prod li{
		list-style-type:none;
		border-top:none;
		margin:0 0 -1px 0;
		background:url(kickstart/img/ico_arrow.png) no-repeat 5px 10px;
		padding-left:20px;
	}

.slogan_quote {
    font-family: 'Open Sans',sans-serif;
    font-size: 172px;
    font-style: italic;
    font-weight: 700;
    text-align: center;
}
